clang 8.0.0

Friends | List of all members
clang::Stmt::ExprWithCleanupsBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | ASTStmtReader
class | ExprWithCleanups

## Detailed Description

Definition at line 731 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ ASTStmtReader

friend class ASTStmtReader
| friend

Definition at line 732 of file Stmt.h.

## ◆ ExprWithCleanups

friend class ExprWithCleanups
| friend

Definition at line 733 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h